<p class="topic">
Add/Edit Community
</p>

<p class="text">
A community string is a password that the master agent uses for authentication. Use this dialog box to do the following:
</p>

<ul>
<li>
Add a community string to the list of those sent by the master agent and specify the operations that the agent wants to perform when it presents this community string.
</li>

<li>
Edit a community string that is currently sent by the master agent and modify the operations that the agent wants to perform when it presents this community string.
</li>
</ul>

<p class="text">
<b>Community.</b> Add or edit the community string.
</p>

<p class="text">
<b>GET and SET.</b> Choose this option if you want the agent to be able to request data, reply to messages, and set variable values.
</p>

<p class="text">
<b>GET only.</b> Choose this option if you want the agent to be able to request data and reply to messages. The agent will not be able to set variable values.
</p>

<p class="text">
<b>SET only.</b> Choose this option if you want the agent to be able to set variable values. The agent will not be able to request data or reply to messages.
</p>
